=== debian/changelog ===
fcitx-table-extra (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #658151)

 -- Aron Xu <aron@debian.org>  Wed, 08 Feb 2012 03:51:19 +0800
