=== debian/control ===
Source: fcitx-table-extra
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.0),
    fcitx-tools (>= 1:4.2.0),  intltool
Standards-Version: 3.9.2
Homepage: http://code.googlecode.com/p/fcitx
Vcs-Git: git://git.debian.org/pkg-ime/fcitx-table-extra.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-table-extra.git

Package: fcitx-table-boshiamy
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Boshiamy table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Boshiamy table used by the Fcitx table engine.

Package: fcitx-table-cangjie3
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Cangjie3 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cangjie3 table used by the Fcitx table engine.

Package: fcitx-table-cangjie5
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Cangjie5 table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cangjie5 table used by the Fcitx table engine.

Package: fcitx-table-cangjie-big
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Cangjie-Big table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Cangjie-Big table used by the Fcitx table engine.

Package: fcitx-table-zhengma
Architecture: any
Depends: ${misc:Depends}, fcitx-table
Description: Flexible Input Method Framework - Zhengma table
 Fcitx is a input method framework with extension support, which provides
 an interface for entering characters of different scripts in applications
 using a variety of mapping systems. 
 .
 It offers a pleasant and modern experience, with intuitive graphical
 configuration tools and customizable skins and mapping tables. It is
 highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
 for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
 API.
 .
 This package provides Zhengma table used by the Fcitx table engine.
