=== debian/watch ===
version=3
http://googlecode.debian.net/p/fcitx/fcitx-table-extra-(\d+\.\d+\.\d+).tar\.bz2
