=== icons/CMakeLists.txt ===
install(FILES
    fcitx-boshiamy.png fcitx-cantonese.png fcitx-easy-big.png fcitx-array30.png fcitx-array30-big.png fcitx-stroke5.png
    DESTINATION share/icons/hicolor/64x64/apps)

install(FILES
    fcitx-cantonhk.png fcitx-jyutping.png
    fcitx-quick3.png fcitx-quick5.png fcitx-quick-classic.png fcitx-scj6.png fcitx-wu.png
    fcitx-zhengma.png
    DESTINATION share/icons/hicolor/48x48/apps)
