=== debian/changelog ===
fcitx-table-extra (0.3.1-1) unstable; urgency=low

  * New upstream release: Add wubi-large table.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 06 Jun 2012 15:54:06 +0800

fcitx-table-extra (0.3.0-1) unstable; urgency=low

  * New upstream release:
    + Add array30, array30-big, cantonese, cantonhk, jyutping,
      scj6, stroke5 and wu tables.
  * debian/rules:
    - Call dh_install with --fail-missing.

 -- Aron Xu <aron@debian.org>  Fri, 11 May 2012 18:45:18 +0000

fcitx-table-extra (0.2.1-1) unstable; urgency=low

  * New upstream release.
    + Add Quick3, Quick5 and Quick Classic tables.
  * debian/control:
    + Add new binaries.
    - Bump std-ver to 3.9.3, no change required.
  * debian/README.source:
    - Add info about Quick* tables.
  * debian/rules:
    - Use xz to compress the binary packages, as upstream will
      grow the size of this package by every release.

 -- Aron Xu <aron@debian.org>  Fri, 04 May 2012 00:54:46 +0800
