=== debian/control ===
--- 
+++ 
@@ -5,12 +5,44 @@
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.0),
-    fcitx-tools (>= 1:4.2.0),  intltool
-Standards-Version: 3.9.2
+    fcitx-tools (>= 1:4.2.3), intltool
+Standards-Version: 3.9.3
 Homepage: http://code.googlecode.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-table-extra.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-table-extra.git
 
+Package: fcitx-table-array30
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Array30 table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Array30 table used by the Fcitx table engine.
+
+Package: fcitx-table-array30-big
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Array30-Big table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Array30-Big table used by the Fcitx table engine.
+
 Package: fcitx-table-boshiamy
 Architecture: any
 Depends: ${misc:Depends}, fcitx-table
@@ -27,6 +59,38 @@
  .
  This package provides Boshiamy table used by the Fcitx table engine.
 
+Package: fcitx-table-cantonese
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Cantonese table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Cantonese table used by the Fcitx table engine.
+
+Package: fcitx-table-cantonhk
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Cantonhk table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Cantonhk table used by the Fcitx table engine.
+
 Package: fcitx-table-cangjie3
 Architecture: any
 Depends: ${misc:Depends}, fcitx-table
@@ -75,18 +139,133 @@
  .
  This package provides Cangjie-Big table used by the Fcitx table engine.
 
-Package: fcitx-table-zhengma
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
-Description: Flexible Input Method Framework - Zhengma table
- Fcitx is a input method framework with extension support, which provides
- an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
- .
- It offers a pleasant and modern experience, with intuitive graphical
- configuration tools and customizable skins and mapping tables. It is
- highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
- for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
- API.
- .
- This package provides Zhengma table used by the Fcitx table engine.
+Package: fcitx-table-wubi-large
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Wubi-Large table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Wubi-Large table used by the Fcitx table engine.
+
+Package: fcitx-table-easy-big
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Easy-Big table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Easy-Big table used by the Fcitx table engine.
+
+Package: fcitx-table-quick3
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Quick3 table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Quick3 table used by the Fcitx table engine.
+
+Package: fcitx-table-quick5
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Quick5 table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Quick5 table used by the Fcitx table engine.
+
+Package: fcitx-table-quick-classic
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Quick-Classic table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Quick-Classic table used by the Fcitx table engine.
+
+Package: fcitx-table-jyutping
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Jyutping table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Jyutping table used by the Fcitx table engine.
+
+Package: fcitx-table-scj6
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Scj6 table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Scj6 table used by the Fcitx table engine.
+
+Package: fcitx-table-stroke5
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Stroke5 table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Stroke5 table used by the Fcitx table engine.
+
+Package: fcitx-table-wu
+Architecture: any
