=== debian/changelog ===
fcitx-table-extra (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * Std-ver: 3.9.2 -> 3.9.4, no change.
  * compat: 8 -> 9.
  * Add binary package fcitx-table-t9.
  * Remove DMUA.
  * Add fcitx-bin to Build-Depends.
  * Remove old patches.

 -- Aron Xu <aron@debian.org>  Sat, 03 Aug 2013 21:56:11 +0800

fcitx-table-extra (0.3.3-1) experimental; urgency=low

  * Imported Upstream version 0.3.3

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 26 Sep 2012 21:06:19 +0800

fcitx-table-extra (0.3.2-1) experimental; urgency=low

  * Install icons to correct place
  * Imported Upstream version 0.3.2
  * Add new packages: fcitx-table-zhengma-large

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 18 Aug 2012 11:53:48 +0800
