=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.0),
-    fcitx-tools (>= 1:4.2.3), intltool
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8),
+    fcitx-tools (>= 1:4.2.8), fcitx-bin (>= 1:4.2.8), intltool
+Standards-Version: 3.9.4
 Homepage: http://code.googlecode.com/p/fcitx
-Vcs-Git: git://git.debian.org/pkg-ime/fcitx-table-extra.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-table-extra.git
+Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-table-extra.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-table-extra.git
 
 Package: fcitx-table-array30
 Architecture: any
@@ -155,6 +154,22 @@
  .
  This package provides Wubi-Large table used by the Fcitx table engine.
 
+Package: fcitx-table-zhengma-large
+Architecture: any
+Depends: ${misc:Depends}, fcitx-table
+Description: Flexible Input Method Framework - Zhengma-Large table
+ Fcitx is a input method framework with extension support, which provides
+ an interface for entering characters of different scripts in applications
+ using a variety of mapping systems. 
+ .
+ It offers a pleasant and modern experience, with intuitive graphical
+ configuration tools and customizable skins and mapping tables. It is
+ highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
+ for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
+ API.
+ .
+ This package provides Zhengma-Large table used by the Fcitx table engine.
+
 Package: fcitx-table-easy-big
 Architecture: any
 Depends: ${misc:Depends}, fcitx-table
@@ -252,20 +267,3 @@
  This package provides Scj6 table used by the Fcitx table engine.
 
 Package: fcitx-table-stroke5
-Architecture: any
-Depends: ${misc:Depends}, fcitx-table
-Description: Flexible Input Method Framework - Stroke5 table
- Fcitx is a input method framework with extension support, which provides
- an interface for entering characters of different scripts in applications
- using a variety of mapping systems. 
- .
- It offers a pleasant and modern experience, with intuitive graphical
- configuration tools and customizable skins and mapping tables. It is
- highly modularized and extensible, with GTK+ 2/3 and Qt4 IM Modules, support
- for UIs based on Fbterm, pure Xlib, GTK+, or KDE, and a developer-friendly
- API.
- .
- This package provides Stroke5 table used by the Fcitx table engine.
-
-Package: fcitx-table-wu
-Architecture: any
