## fcitx-table-extra 0.3.7

=== debian/changelog ===
fcitx-table-extra (0.3.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sat, 02 Jan 2016 14:54:06 +0800

fcitx-table-extra (0.3.7-1) experimental; urgency=medium

  * New upstream release.
  * Add comment for removing .mo files
  * Bump std-ver to 3.9.6, no change.
  * Move all binary packages to arch:all.

 -- Aron Xu <aron@debian.org>  Tue, 10 Feb 2015 16:44:45 +0800
