=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ 
override_dh_install:
	# Removing translation files that's not used
	find . -name *.mo -delete
	dh_install --fail-missing
override_dh_builddeb:
	dh_builddeb -- -Zxz
